.list {
    position: relative;
    display: block !important;
    margin: 0;
    padding: 0;

    font-size: 1.025rem;
    line-height: 1.5em;
    color: var(--color);

    list-style: none;
}

.list li {
    display: flex;
    align-items: center;
    position: relative;
    min-height: 2.25rem;
    padding-left: 3.25rem;
}

.list li:not(:last-child) {
    margin-bottom: 1rem;
}

.list  li:before {
    content: '';
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;

    width: 2.25rem;
    height: 2.25rem;

    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url("data:image/svg+xml,%3Csvg version='1.2' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' overflow='visible' preserveAspectRatio='none' viewBox='0 0 483.4129943847656 483.4129943847656' xml:space='preserve' y='0px' x='0px' id='Capa_1_1590534794647' width='50' height='50'%3E%3Cg transform='translate(1, 1)'%3E%3Cg%3E%3Cg%3E%3Cpath d='M295.173,187.913l-80.1,80.1l-27.8-27.8c-4.7-4.7-12.3-4.7-17,0s-4.7,12.3,0,17l36.3,36.3c2.3,2.3,5.3,3.5,8.5,3.5 s6.2-1.3,8.5-3.5l88.5-88.5c4.7-4.7,4.7-12.3,0-17C307.473,183.313,299.873,183.313,295.173,187.913z' vector-effect='non-scaling-stroke' style='fill: rgb(51, 51, 51);'/%3E%3Cpath d='M41.973,326.713c-2.6-6.1-9.7-8.9-15.8-6.3s-8.9,9.7-6.3,15.8c2,4.5,6.4,7.3,11,7.3c1.6,0,3.2-0.3,4.8-1 C41.773,339.813,44.573,332.813,41.973,326.713z' vector-effect='non-scaling-stroke' style='fill: rgb(51, 51, 51);'/%3E%3Cpath d='M28.773,284.913c-1.3-6.5-7.7-10.7-14.2-9.3s-10.7,7.6-9.3,14.1c1.2,5.7,6.2,9.6,11.7,9.6c0.8,0,1.6-0.1,2.4-0.3 C25.973,297.713,30.073,291.313,28.773,284.913z' vector-effect='non-scaling-stroke' style='fill: rgb(51, 51, 51);'/%3E%3Cpath d='M120.073,58.413c2.2,0,4.4-0.6,6.4-1.8c5.6-3.5,7.3-10.9,3.8-16.5c-3.5-5.6-10.9-7.3-16.5-3.8c-5.6,3.5-7.3,10.9-3.8,16.5 C112.173,56.413,116.073,58.413,120.073,58.413z' vector-effect='non-scaling-stroke' style='fill: rgb(51, 51, 51);'/%3E%3Cpath d='M83.473,86.813c3,0,5.9-1.1,8.3-3.3c4.8-4.6,5-12.2,0.4-17s-12.2-5-17-0.4l0,0c-4.8,4.6-5,12.2-0.4,17 C77.073,85.513,80.273,86.813,83.473,86.813z' vector-effect='non-scaling-stroke' style='fill: rgb(51, 51, 51);'/%3E%3Cpath d='M12.273,253.213c6.6,0,12-5.4,12-12c0-0.1,0-0.1,0-0.2s0-0.2,0-0.3c0-6.6-5.4-12-12-12s-12,5.4-12,12c0,0.1,0,0.2,0,0.3 s0,0.2,0,0.3C0.273,247.913,5.673,253.213,12.273,253.213L12.273,253.213z' vector-effect='non-scaling-stroke' style='fill: rgb(51, 51, 51);'/%3E%3Cpath d='M75.073,398.713c-4.6,4.8-4.4,12.4,0.5,17c2.3,2.2,5.3,3.3,8.3,3.3c3.2,0,6.4-1.3,8.7-3.8c4.6-4.8,4.4-12.4-0.5-17 C87.273,393.713,79.673,393.913,75.073,398.713z' vector-effect='non-scaling-stroke' style='fill: rgb(51, 51, 51);'/%3E%3Cpath d='M14.473,206.413c0.8,0.2,1.6,0.3,2.4,0.3c5.6,0,10.6-3.9,11.7-9.6c1.3-6.5-2.9-12.8-9.4-14.2c-6.5-1.3-12.8,2.9-14.2,9.4 l0,0C3.873,198.713,8.073,205.013,14.473,206.413z' vector-effect='non-scaling-stroke' style='fill: rgb(51, 51, 51);'/%3E%3Cpath d='M448.273,175.513L448.273,175.513c1.6,5.1,6.3,8.4,11.4,8.4c1.2,0,2.4-0.2,3.6-0.6c6.3-2,9.8-8.7,7.8-15l0,0 c-2-6.3-8.7-9.8-15-7.8C449.873,162.513,446.273,169.213,448.273,175.513z' vector-effect='non-scaling-stroke' style='fill: rgb(51, 51, 51);'/%3E%3Cpath d='M252.173,24.013c0.2,0,0.4,0,0.6,0c6.4,0,11.7-5,12-11.4c0.3-6.6-4.8-12.3-11.4-12.6c-6.6-0.3-12.2,4.8-12.6,11.4 C240.473,18.013,245.573,23.613,252.173,24.013z' vector-effect='non-scaling-stroke' style='fill: rgb(51, 51, 51);'/%3E%3Cpath d='M295.573,30.513c1,0.3,2,0.4,3,0.4c5.3,0,10.2-3.6,11.6-9c1.7-6.4-2.2-13-8.6-14.6c-6.4-1.7-13,2.2-14.6,8.6 C285.273,22.313,289.173,28.913,295.573,30.513z' vector-effect='non-scaling-stroke' style='fill: rgb(51, 51, 51);'/%3E%3Cpath d='M467.873,205.313c-6.6,0.7-11.4,6.5-10.7,13.1c0.6,6.2,5.8,10.8,11.9,10.8c0.4,0,0.8,0,1.2-0.1 c6.6-0.7,11.4-6.6,10.7-13.2C480.373,209.513,474.473,204.713,467.873,205.313z' vector-effect='non-scaling-stroke' style='fill: rgb(51, 51, 51);'/%3E%3Cpath d='M126.873,425.113c-5.6-3.5-13-1.8-16.5,3.9c-3.5,5.6-1.8,13,3.9,16.5c2,1.2,4.2,1.8,6.3,1.8c4,0,7.9-2,10.2-5.7 C134.173,436.013,132.473,428.613,126.873,425.113z' vector-effect='non-scaling-stroke' style='fill: rgb(51, 51, 51);'/%3E%3Cpath d='M206.473,26.313c0.6,0,1.2,0,1.8-0.1c6.5-1,11-7.1,10-13.7s-7.1-11-13.7-10c-6.6,1-11.1,7.1-10.1,13.7 C195.573,22.113,200.673,26.313,206.473,26.313z' vector-effect='non-scaling-stroke' style='fill: rgb(51, 51, 51);'/%3E%3Cpath d='M26.073,161.413c1.5,0.7,3.1,1,4.7,1c4.6,0,9.1-2.7,11-7.3c2.6-6.1-0.2-13.1-6.3-15.8c-6.1-2.6-13.2,0.2-15.8,6.3 C17.073,151.813,19.973,158.813,26.073,161.413z' vector-effect='non-scaling-stroke' style='fill: rgb(51, 51, 51);'/%3E%3Cpath d='M46.373,119.813c2.1,1.4,4.5,2.1,6.9,2.1c3.8,0,7.5-1.8,9.9-5.1c3.8-5.4,2.5-12.9-3-16.7c-5.4-3.8-12.9-2.5-16.7,3 C39.673,108.513,40.973,116.013,46.373,119.813z' vector-effect='non-scaling-stroke' style='fill: rgb(51, 51, 51);'/%3E%3Cpath d='M46.673,362.113c-5.4,3.8-6.7,11.3-2.9,16.7c2.3,3.3,6.1,5.1,9.8,5.1c2.4,0,4.8-0.7,6.9-2.2c5.4-3.8,6.8-11.3,2.9-16.7 C59.573,359.613,52.073,358.313,46.673,362.113z' vector-effect='non-scaling-stroke' style='fill: rgb(51, 51, 51);'/%3E%3Cpath d='M441.473,141.413c2,0,4-0.5,5.8-1.5c5.8-3.2,7.9-10.5,4.6-16.3c-3.2-5.8-10.5-7.9-16.3-4.6c-5.8,3.2-7.9,10.5-4.6,16.3 C433.173,139.113,437.273,141.413,441.473,141.413z' vector-effect='non-scaling-stroke' style='fill: rgb(51, 51, 51);'/%3E%3Cpath d='M423.073,380.513c-5-4.3-12.6-3.7-16.9,1.3s-3.7,12.6,1.3,16.9c2.3,1.9,5,2.9,7.8,2.9c3.4,0,6.8-1.4,9.1-4.2 C428.673,392.413,428.073,384.813,423.073,380.513z' vector-effect='non-scaling-stroke' style='fill: rgb(51, 51, 51);'/%3E%3Cpath d='M414.873,103.413c2.8,0,5.6-1,7.8-2.9c5-4.3,5.6-11.9,1.3-16.9c-4.3-5-11.9-5.6-16.9-1.3c-5,4.3-5.6,11.9-1.3,16.9 C408.173,102.013,411.573,103.413,414.873,103.413z' vector-effect='non-scaling-stroke' style='fill: rgb(51, 51, 51);'/%3E%3Cpath d='M470.273,251.713c-6.6-0.6-12.5,4.2-13.1,10.8c-0.7,6.6,4.2,12.5,10.8,13.1c0.4,0,0.8,0.1,1.2,0.1 c6.1,0,11.3-4.6,11.9-10.8C481.773,258.213,476.873,252.313,470.273,251.713z' vector-effect='non-scaling-stroke' style='fill: rgb(51, 51, 51);'/%3E%3Cpath d='M161.673,37.913c1.4,0,2.8-0.2,4.2-0.8c6.2-2.3,9.4-9.2,7.1-15.4c-2.3-6.2-9.2-9.4-15.4-7.1s-9.4,9.2-7.1,15.4 C152.173,34.913,156.773,37.913,161.673,37.913z' vector-effect='non-scaling-stroke' style='fill: rgb(51, 51, 51);'/%3E%3Cpath d='M447.473,341.113c-5.8-3.2-13.1-1.1-16.3,4.7s-1.1,13.1,4.7,16.3c1.8,1,3.8,1.5,5.8,1.5c4.2,0,8.3-2.2,10.5-6.2 C455.373,351.613,453.273,344.313,447.473,341.113z' vector-effect='non-scaling-stroke' style='fill: rgb(51, 51, 51);'/%3E%3Cpath d='M463.473,297.613c-6.3-2-13,1.5-15,7.9c-2,6.3,1.6,13,7.9,15c1.2,0.4,2.4,0.5,3.6,0.5c5.1,0,9.9-3.3,11.5-8.4 C473.373,306.213,469.773,299.513,463.473,297.613z' vector-effect='non-scaling-stroke' style='fill: rgb(51, 51, 51);'/%3E%3Cpath d='M374.373,412.113L374.373,412.113c-5.2,4.1-6.2,11.6-2.1,16.8c2.4,3.1,5.9,4.6,9.5,4.6c2.6,0,5.2-0.8,7.4-2.5 c5.2-4.1,6.2-11.6,2.1-16.8C387.073,409.013,379.573,408.113,374.373,412.113z' vector-effect='non-scaling-stroke' style='fill: rgb(51, 51, 51);'/%3E%3Cpath d='M252.673,457.413c-6.6,0.4-11.7,6-11.4,12.6c0.3,6.4,5.6,11.4,12,11.4c0.2,0,0.4,0,0.6,0c6.6-0.3,11.7-6,11.4-12.6 S259.273,457.113,252.673,457.413z' vector-effect='non-scaling-stroke' style='fill: rgb(51, 51, 51);'/%3E%3Cpath d='M208.773,455.313c-6.5-1-12.7,3.5-13.6,10.1c-1,6.5,3.5,12.7,10.1,13.6c0.6,0.1,1.2,0.1,1.8,0.1c5.8,0,11-4.3,11.8-10.2 C219.873,462.413,215.273,456.313,208.773,455.313z' vector-effect='non-scaling-stroke' style='fill: rgb(51, 51, 51);'/%3E%3Cpath d='M166.273,444.413c-6.2-2.3-13.1,0.9-15.4,7.1c-2.3,6.2,0.9,13.1,7.1,15.4l0,0c1.4,0.5,2.8,0.7,4.1,0.7 c4.9,0,9.5-3,11.3-7.9C175.673,453.613,172.473,446.713,166.273,444.413z' vector-effect='non-scaling-stroke' style='fill: rgb(51, 51, 51);'/%3E%3Cpath d='M295.973,450.713c-6.4,1.7-10.3,8.2-8.6,14.6c1.4,5.4,6.3,9,11.6,9c1,0,2-0.1,3-0.4c6.4-1.7,10.3-8.2,8.6-14.6 C308.973,452.913,302.473,449.113,295.973,450.713z' vector-effect='non-scaling-stroke' style='fill: rgb(51, 51, 51);'/%3E%3Cpath d='M337.173,435.413c-6,2.9-8.4,10.1-5.5,16.1c2.1,4.2,6.3,6.7,10.8,6.7c1.8,0,3.6-0.4,5.3-1.2c6-2.9,8.4-10.1,5.5-16.1 C350.273,434.913,343.073,432.513,337.173,435.413z' vector-effect='non-scaling-stroke' style='fill: rgb(51, 51, 51);'/%3E%3Cpath d='M336.673,45.813c1.7,0.8,3.5,1.2,5.3,1.2c4.4,0,8.7-2.5,10.8-6.7c2.9-6,0.5-13.1-5.5-16.1l0,0c-6-2.9-13.1-0.5-16.1,5.5 C328.273,35.613,330.773,42.813,336.673,45.813z' vector-effect='non-scaling-stroke' style='fill: rgb(51, 51, 51);'/%3E%3Cpath d='M373.973,69.013c2.2,1.7,4.8,2.5,7.3,2.5c3.6,0,7.1-1.6,9.5-4.7c4.1-5.2,3.1-12.8-2.1-16.8c-5.2-4.1-12.8-3.1-16.8,2.1 C367.773,57.413,368.773,64.913,373.973,69.013z' vector-effect='non-scaling-stroke' style='fill: rgb(51, 51, 51);'/%3E%3C/g%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
}

@media (min-width: 768px) {
    .list {
        font-size: 1.25rem;
        line-height: 1.5;
    }
    .list  li:before {
        width: 3.125rem;
        height: 3.125rem;
    }
    .list li {
        min-height: 3.125rem;
        padding-left: 4.25rem;
    }
    .list li:not(:last-child) {
        margin-bottom: 2rem;
    }
}
